name = "shMonifactory"
author = "ThePansmith"
version = "0.12.9"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "aa0cfa6156b147497aea83aa0fbafbfea08243e9e40992f00b0dc52607812bf9"

[versions]
forge = "47.4.0"
minecraft = "1.20.1"
unsup = "1.1.6"
